
.conteudo-interno .borda-dir {
    width: 801px;
}
.conteudo-interno {
    height: 620px;
}
* > .conteudo-interno {
    height: auto;
    min-height: 620px;
}
.formulario {
    height: auto;
    width: 408px;
}
.formulario fieldset {
    float: left;
    margin-bottom: 9px;
}
.formulario input, .formulario textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C1C1C1;
    border-radius: 0 0 0 0;
    color: #626262;
    float: left;
    height: 20px;
    margin-top: 9px;
    outline: medium none;
    padding: 5px 0 4px;
    width: 100%;
}
.formulario .bt-enviar , .formulario .bt-enviar2{
    background: none repeat scroll 0 0 #00165C;
    border: medium none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-size: 18px;
    height: 38px;
    line-height: 38px;
    text-align: center;
    padding: 0 10px;
    
}
.formulario .bt-enviar:hover {
    background-position: 0 -26px;
}
.formulario .grande {
    width: 405px;
}
.formulario .espaco {
    margin-right: 21px;
}
.formulario .ddd {
    width: 35px;
}
.formulario .uf {
    width: 54px;
}
.formulario .pequeno {
    margin-left: 5px;
    width: 100px;
}
.formulario textarea {
    /*height: 132px;*/
    height: 315px;
}
#esquerda {
    display: inline-block;
    vertical-align: top;
    width: 408px;
    color: #626262;
    *display: inline;
    zoom: 1;
}
#direita {
    color: #626262;
    display: inline-block;
    margin-left: 37px;
    vertical-align: top;
    width: 450px;
    *display: inline;
    zoom: 1;
}
#direita .email {
    font-size: 16px;
}
#atendimento {
    font-size: 18px;
}
#direita .telefone {
    font-size: 24px;
}
#direita h3 {
    font-size: 24px;
    font-weight: normal;
}
.conecte {
    display: block;
    height: 50px;
}
.conecte img {
    float: left;
}
.conecte a {
    color: #626262;
    float: left;
    font-size: 13px;
    margin: 11px 22px 0 10px;
}
.error {
    color: red;
    font-size: 9px;
    cursor: pointer;
}
#facebook {
    background: none repeat scroll 0 0 #FFFFFF;
    height: 185px;
    width: 450px;
}
#direita h4 {
    color: #000000;
    font-size: 18px;
}
#direita p {
    margin: 3px 0;
}

#assunto{
    width: 440px;
}
.ajuste{
    width: 100%;
}
#esquerda .telefone {
    width: 203px !important;
    margin-left: 10px;
}